Bug 442184 - firefox no longer stores some cookies
firefox no longer stores some cookies
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-12 10:48 EDT by Derek Atkins
Modified: 2008-06-16 23:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-16 23:05:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Derek Atkins 2008-04-12 10:48:48 EDT
Description of problem:

Some sites want to store cookies to remember machines and other state.  After
upgrading to firefox- these sites can no longer store cookies. 
For example, www.delta.com no longer can remember my skymiles account number
from session to session, and one of my banking sites can't remember that it's
seen this computer before.

Version-Release number of selected component (if applicable):


How reproducible:

For me, 100%.  Although I haven't tried it with another firefox user or profile.
 So it's possible that my profile got corrupted somehow, but I'm very hesitant
to throw away all my session information just to test.

Steps to Reproduce:
1. go to www.delta.com
2. enter your skymiles account and password, click on 'remember me'
3. close firefox
4. restart firefox, go back to delta, and notice that it didn't remember you
Actual results:

cookies aren't being stored.

Expected results:

firefox should store cookies.

Additional info:
Comment 1 Bug Zapper 2008-05-14 11:25:56 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2008-06-16 23:05:50 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.